<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="../style/General.css">
    <link rel="stylesheet" href="../style/Homepage.css">
    <title>Homepage</title>
</head>
<body>
<header class="header">
    <a href="./Homepage.html" class="logo">DinoShop</a>

    <nav class="nav-items">
        <a href="./Homepage.html">Home</a>
        <a href="About.html">About</a>
        <a href="Shop.html">Shop</a>
    </nav>
</header>
<h1 class="title">Dino Shop</h1>
<h2 class="title">High quality dinosaurs</h2>

<div class="grid-container">
    <div class="grid-item"><img src="../res/img/evilT-Rex.webp" alt="trex-img" class="frontImg1"></div>
    <div class="grid-item"><p class="desc">Looking to make a statement that roars through the ages? Introducing the ultimate apex predator, the Tyrannosaurus Rex, now available for your attention and awe!</p>
        <button class="btn" id="btn1">Shop</button></div>
    <div class="grid-item"><p class="desc">Who says dinosaurs can't be cuddly? While they may have ruled the prehistoric world, these majestic creatures are now ready to snuggle up and bring warmth to your home.</p>
        <button class="btn" id="btn2">Shop</button></div>
    <div class="grid-item"><img src="../res/img/cozyTrex.jpg" alt="pter-img" class="frontImg2"></div>
</div>
<script src="../scripts/HomePage.js"></script>
</body>
<footer class="footer">
    <div class="copy">&copy;Dino Shop</div>
    <div class="bottom-links">
        <div class="links">
            <span>More Info</span>
            <a href="./Homepage.html" style ="color: white;">Home</a>
            <a href="About.html" style ="color: white;">About</a>
            <a href="Shop.html" style ="color: white;">Shop</a>
        </div>
        <div class="links">
            <span>Social Links</span>
            <a href="#"><i class="fab fa-facebook"></i></a>
            <a href="#"><i class="fab fa-twitter"></i></a>
            <a href="#"><i class="fab fa-instagram"></i></a>
        </div>
    </div>
</footer>
</html>